
.bkoforminable .datatables .odd{
	background-color: #efefef;
}

.bkoforminable .datatables .spam-1{
	background-color: #ff6666;
}

.bkoforminable .wp-filter{
	padding: 0;
	padding-top: 5px;
	box-shadow: none;
}

.bkoforminable .wp-filter .button{
	border-top: 0 none;
	border-bottom: 0 none;
	border-left: 0 none;
	border-radius: 0;

	padding-left: 20px;
	padding-right: 20px;

	line-height: 40px;
	height: 40px;
	font-size: 18px;
	background-color: #FFF;
}

.bkoforminable .wp-filter .active{
	background-color: #efefef;
}

.bkoforminable .downloadCsv{
	margin-bottom: 10px;
}

.bkoforminable .form textarea{
	width: 100%;
	height: 200px;
}

.bkoforminable .form{
	display: none;
}

.bkoforminable .form .submit,
.bkoforminable .toggle-form{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	padding: 0;
	color: white;
	border-radius: 50%;
	background-color: #48a2e2;
	float: right;
	cursor: pointer;
}

.bkoforminable .toggle-form{
	font-size: 18px;
}

.bkoforminable .form .submit:hover,
.bkoforminable .toggle-form:hover{
	opacity: 0.8;
}

